[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.ActiveControl

The identity of the active control on this screen

## Declaration

Source position: forms.pp line 1026

`public property TScreen.ActiveControl: TWinControl read FActiveControl;`

## Description

Reads a flag to determine the active control

The latest version of this document can be found at lazarus-ccr.sourceforge.net .